@(title: String)(content: Html)
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://unpkg.com/normalize.css@@8.0.1/normalize.css"
        type="text/css">
    <link rel="stylesheet" href="https://unpkg.com/sakura.css@@1.0.0/css/sakura.css"
        type="text/css">
    <title>RJ Batista: @title</title>
</head>
<body>
    <section class="content">@content</section>
</body>
</html>
